Subject: [PATCH 0/3] davinci: device tree - small simplifications

From: [email-masked] (Sekhar Nori)
Date: Tue, 12 Apr 2016 14:44:06 +0530

On Tuesday 01 March 2016 09:00 PM, Sekhar Nori wrote:
> Hi David,
> 
> On Tuesday 01 March 2016 04:03 AM, David Lechner wrote:
>> I have been trying out device tree with mach-davinci. Here are some small
>> simplifications that I have made.
> 
> Thanks! I will take a look. I have already sent my pull request for v4.6
> so these would now be targeted to v4.7

All applied for v4.7. I capitalized the "arm: " prefix while applying.

Thanks,
Sekhar